=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
-               kdoctools-dev (>= 5.15~),
-               libkf5configwidgets-dev (>= 5.15~),
-               libkf5coreaddons-dev (>= 5.15~),
-               libkf5crash-dev (>= 5.15~),
-               libkf5i18n-dev (>= 5.15~),
-               libkf5iconthemes-dev (>= 5.15~),
-               libkf5itemviews-dev (>= 5.15~),
-               libkf5service-dev,
-               libkf5widgetsaddons-dev (>= 5.15~),
-               libkf5xmlgui-dev (>= 5.15~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5configwidgets-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5itemviews-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kgeography.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kgeography.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
 
 Package: kgeography
 Architecture: any
