## kgeography 17.12.3

=== data/flags/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 add_subdirectory(estonia)
 add_subdirectory(france)
 add_subdirectory(germany)
+add_subdirectory(ghana)
 add_subdirectory(italy)
 add_subdirectory(peru)
 add_subdirectory(spain)
@@ -241,6 +242,7 @@
    seychelles.png
    st_helena.png
    madeira.png
+   malta.png
 
 	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags)
