=== data/flags/peru/CMakeLists.txt ===

########### install files ###############

install(FILES
amazonas.png
arequipa.png   
cusco.png         
ica.png          
lambayeque.png  
madre_de_dios.png  
piura.png       
tacna.png
ancash.png    
ayacucho.png   
huancavelica.png  
junin.png        
lima.png        
moquegua.png       
puno.png        
tumbes.png
apurimac.png  
cajamarca.png  
huanuco.png       
la_libertad.png  
loreto.png      
pasco.png          
san_martin.png  
ucayali.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/peru)
