=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kgeography-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/kgeography-([\d.]+).tar.xz
