=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 1.7.0~),
+               gettext,
                libkf5configwidgets-dev (>= 5.15~),
                libkf5coreaddons-dev (>= 5.15~),
                libkf5crash-dev (>= 5.15~),
@@ -19,10 +20,10 @@
                libkf5xmlgui-dev (>= 5.15~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.4),
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgeography
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgeography.git
 
 Package: kgeography
 Architecture: any
