=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5xmlgui-dev (>= 5.62.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.12.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kgeography
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgeography
